.controls div:active, .channels div:activehtml body {
    margin: 0;
}

body #controlpanel {
    margin: 0;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

span#vochanneldescname {
    display: none;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

section#video, section#remote {
    margin: 0 auto;
}

section#video {
    min-width: 300px;
    width: 100%;
}

section#remote {
    min-width: 300px;
    width: 100%;
}

body.streamframe {
    margin: 0;
}

header {
    display: flex;
    align-items: center;
}

video {
    outline: none;
}

video#videocntrl {
    outline: none !important;
}

.controls {
    display: flex;
    flex-direction: row;
}

.controls div:before {
    content: "\e800";
    font-family: icomoon;
    cursor: pointer;
    margin-top: 1px;
    display: inline-block;
    font-size: 3vw;
}

.controls div {
    width: 3vw;
    height: 3vw;
    cursor: pointer;
    padding: 2vw;
    font-size: 25px;
    line-height: 3vw;
    color: #fff;
    background: #333;
    border-radius: 50%;
    box-shadow: 0 0 4px rgb(255 255 255 / 58%);
    margin: 8px 5px;
    transition: all 0.3s;
    text-align: center;
    outline: none;
}

.channels div {
    cursor: pointer;
    font-size: 3vw;
    line-height: 25px;
    color: transparent;
    background-size: cover;
    background-color: #333;
    border-radius: 254px;
    box-shadow: 0 0 4px rgb(255 255 255 / 58%);
    margin: 8px 5px;
    transition: all 0.3s;
    width: 3vw;
    height: 3vw;
    padding: 2vw;
    text-align: center;
    line-height: 1em;
    outline: none;
}

/* Dance Television */
.channels div:first-child {
    background-image: url('images/dt-logos/dt-logo.png');
}

/* Deephouse District */
.channels div:nth-child(2) {
    background-image: url('images/dt-logos/dhd-logo.png');
}

/* Techno Warehouse */
.channels div:nth-child(3) {
    background-image: url('images/dt-logos/tw-logo.png');
}

/* Tech House */
.channels div:nth-child(4) {
    background-image: url('images/dt-logos/th-logo.png');
}

/* House Floor */
.channels div:nth-child(5) {
    background-image: url('images/dt-logos/hf-logo.png');
}

/* MNML */
.channels div:nth-child(6) {
    background-image: url('images/dt-logos/mnml-logo.png');
}

/* Mainstream EDM */
.channels div:nth-child(7) {
    background-image: url('images/dt-logos/msedm-logo.png');
}

/* Chill AF */
.channels div:nth-child(8) {
    background-image: url('images/dt-logos/caf-logo.png');
}

/* DJ School Alphen */
.channels div:nth-child(9) {
    background-image: url('images/dt-logos/djsa-logo.png');
}

.channels div.active {
    box-shadow: 0 0 12px rgb(255 255 255 / 100%);
}

.controls div:hover, .channels div:hover {
    box-shadow: 0 0 4px rgb(255 255 255 / 100%);
}

.controls div:active, .channels div:active {
    box-shadow: 0 0 24px rgb(255 255 255 / 100%);
}

.controls div.previous:before {
    content: "\e801";
}

.controls div.next:before {
    content: "\e802";
}

.controls div.volup:before {
    content: "\e803";
}

.controls div.voldown:before {
    content: "\e804";
}

.controls div.fullscreen:before {
    content: "\e800";
}

div#view-fullscreen::before {
    content: "\e808";
}

div#view-fullscreen {
    border-radius: 0;
    background: transparent;
    box-shadow: none !important;
    position: relative;
}

div#view-fullscreen:hover:after {
    content: "FULL SCREEN";
    position: absolute;
    color: #fff;
    left: 15px;
    bottom: 3px;
    font-size: 9px;
    text-align: left;
    width: 62px;
    line-height: 1;
}

.controls div.guide:before {
    content: "\e807";
}

.controls div.mute:before {
    content: "\e806 ";
}

.controls div.channel:before {
    content: "";
}

.controls div.remote:before {
    content: "\e805";
    font-size: 43px;
    position: absolute;
    left: 18px;
    top: 17px;
}

.controls div.remote {
    width: 25px;
    position: relative;
}

.channel {
    color: #fff;
}

.controlwrapper {
    display: flex;
    justify-content: space-between;
}

.channels {
    display: flex;
}

.wrapper {
    text-transform: uppercase;
    color: #fff;
    font-family: "Gill Sans", Impact, sans-serif;
    font-size: 20px;
    /*margin: 100px 75px 10px 75px;*/
    padding: 15px 20px;
    position: relative;
    text-align: center;
    width: 200px;
    -webkit-transform: translateZ(0); /* webkit flicker fix */
    -webkit-font-smoothing: antialiased; /* webkit text rendering fix */
}

.wrapper .tooltip {
    background: rgb(0 0 0 / 50%);
    bottom: 100%;
    color: #fff;
    display: block;
    left: -20px;
    margin-bottom: 15px;
    opacity: 0;
    padding: 20px;
    pointer-events: none;
    position: absolute;
    width: 100%;
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -o-transform: translateY(10px);
    transform: translateY(10px);
    -webkit-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    -ms-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
    -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
    -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
    -ms-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
    -o-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
}

/* This bridges the gap so you can mouse into the tooltip without it disappearing */
.wrapper .tooltip:before {
    bottom: -20px;
    content: " ";
    display: block;
    height: 20px;
    left: 0;
    position: absolute;
    width: 100%;
}

/* CSS Triangles - see Trevor's post */
.wrapper .tooltip:after {
    border-left: solid transparent 10px;
    border-right: solid transparent 10px;
    border-top: solid rgb(0 0 0 / 50%) 10px;
    bottom: -10px;
    content: " ";
    height: 0;
    left: 50%;
    margin-left: -13px;
    position: absolute;
    width: 0;
}

.wrapper:hover .tooltip {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
}

/* IE can just show/hide with no transition */
.lte8 .wrapper .tooltip {
    display: none;
}

.lte8 .wrapper:hover .tooltip {
    display: block;
}

div#qrcode {
    padding: 10px;
    margin: initial;
    width: initial;
    display: inline-block;
}

header#header {
    display: none;
}

div#qrcode img {
    max-width: 220px;
}

.wrapper.remote:before {
    font-family: icomoon;
    content: "\e805";
    font-size: 44px;
}

span#ClientId, input#logoff_button {
    display: none !important;
}

.remotecontrols {
    display: flex;
    flex-wrap: wrap;
    height: 80vh;
    touch-action: manipulation;
    overflow: hidden;
    position: fixed;
}

.remotecontrols div:nth-child(2) {
    width: 66.66%;
}
.remotecontrols div {
    width: 33.33%;
    display: flex;
    align-items: center;
    justify-content: center;
    touch-action: manipulation;
}

.remotecontrols div:nth-child(2) {
    width: 66.66%;
}

span.remote-logo:before {
    content: "\e805";
    font-family: icomoon;
    font-size: 40px;
    font-weight: normal;
    margin-right: 20px;
}

span.remote-logo {
    font-weight: 800;
    color: #fff;
    font-size: 35px;
}

.remotecontrols .controls div {
    min-width: 50px;
    min-height: 50px;
}

div#logindiv {
    border: none;
}

.remotecontrols {
    color: #fff;
    text-transform: UPPERCASE;
}
